a {
    text-decoration: none;
    cursor: pointer;
}

.left {
    float: left;
}

.right {
    float: right;
}

html, body, form {
    height: 95%;
    width:99.5%;
    margin:auto;
}
/*宽度 > 1210px*/
@media screen and (min-width: 1210px) {
    .box {
        width: 1210px;
        margin: auto;
        overflow: hidden;
    }

    .search-area-index {
        padding: 10px;
        margin-top: 5px;
        border: 1px solid #E8E8E8;
    }

    .search-label {
        line-height: 37px;
        text-align: center;
        vertical-align: middle;
    }


    /*手机端显示为div*/
    .phone-div {
        display: inline;
    }
}

/*宽度 < 1210px*/
@media screen and (max-width: 1210px) and (min-width: 600px) {
    .box {
        width: 100%;
        margin: auto;
        overflow: hidden;
    }

    .search-padding {
        padding: 10px 0;
    }

    /*手机端显示为div*/
    .phone-div {
        display: inline;
    }
}

/*宽度 < 600px*/
@media screen and (max-width: 600px) {
    .box {
        width: 100%;
        margin: auto;
        overflow: hidden;
    }

    .fixed-tool-area {
        display: none;
    }

    .search-padding {
        padding: 10px 15px 2px 15px;
    }
    /*手机端隐藏*/
    .phone-hide {
        display: none;
    }
}
/*--------------------/////////////////////////list 列表页--------------------*/
.rightinfo {
    padding: 8px;
}
/*page*/ .pagin {
    position: relative;
    margin-top: 10px;
    padding: 0 12px;
    padding-bottom: 35px;
}

    .pagin .blue {
        color: #056dae;
        font-style: normal;
    }

    .pagin .paginList {
        position: absolute;
        right: 12px;
        top: 0;
        width: 550px;
    }

        .pagin .paginList .paginItem {
            float: left;
        }

            .pagin .paginList .paginItem a {
                float: left;
                width: 31px;
                height: 28px;
                border: 1px solid #DDD;
                text-align: center;
                line-height: 30px;
                border-left: none;
                color: #3399d5;
            }

.current {
    background: #f5f5f5;
    cursor: default;
    float: left;
    width: 31px;
    height: 28px;
    border: 1px solid #DDD;
    text-align: center;
    line-height: 30px;
    border-left: none;
    color: #737373;
}

.pagin .paginList .paginItem:first-child a {
    border-left: 1px solid #DDD;
}

.pagin .paginList .paginItem:first-child a {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}

.pagin .paginList .paginItem:last-child a {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.pagin .paginList .paginItem.current, .pagin .paginList .paginItem.current a {
    background: #f5f5f5;
    cursor: default;
    color: #737373;
}

.pagin .paginList .paginItem:hover {
    background: #f5f5f5;
}

.pagin .paginList .paginItem.more, .pagin .paginList .paginItem.more a:hover {
    cursor: default;
}

    .pagin .paginList .paginItem.more:hover {
        background: #FFF;
    }

    .pagin .paginList .paginItem.more a {
        color: #737373;
    }

/*宽度 < 600px*/
@media screen and (min-width: 600px) and (max-width: 900px) {
    .pagin .paginList {
        width: 50%;
    }

    .pagin .message {
        width: 50%;
    }
}


/*宽度 < 600px*/
@media screen and (max-width: 600px) {
    .pagin .paginList {
        position: static;
        width: 100%;
    }

        .pagin .paginList .paginItem {
            float: none;
        }

        .pagin .paginList .message {
            width: 100% !important;
            text-align: left;
            float: none !important;
            margin-bottom: 5px;
        }

        .pagin .paginList .paginList {
            width: 100% !important;
            float: none !important;
        }
}


/*pagin-min*/ .pagin-min {
    position: relative;
    margin-top: 10px;
    padding: 0 12px;
    padding-bottom: 35px;
}

    .pagin-min .blue {
        color: #056dae;
        font-style: normal;
    }

    .pagin-min .paginList {
        position: absolute;
        right: 12px;
        top: 0;
        width: 400px;
    }

        .pagin-min .paginList .paginItem {
            float: left;
        }

            .pagin-min .paginList .paginItem a {
                float: left;
                width: 31px;
                height: 28px;
                border: 1px solid #DDD;
                text-align: center;
                line-height: 30px;
                border-left: none;
                color: #3399d5;
            }

            .pagin-min .paginList .paginItem:first-child a {
                border-left: 1px solid #DDD;
            }

            .pagin-min .paginList .paginItem:first-child a {
                border-bottom-left-radius: 5px;
                border-top-left-radius: 5px;
            }

            .pagin-min .paginList .paginItem:last-child a {
                border-bottom-right-radius: 5px;
                border-top-right-radius: 5px;
            }

            .pagin-min .paginList .paginItem.current, .pagin .paginList .paginItem.current a {
                background: #f5f5f5;
                cursor: default;
                color: #737373;
            }

            .pagin-min .paginList .paginItem:hover {
                background: #f5f5f5;
            }

            .pagin-min .paginList .paginItem.more, .pagin .paginList .paginItem.more a:hover {
                cursor: default;
            }

                .pagin-min .paginList .paginItem.more:hover {
                    background: #FFF;
                }

                .pagin-min .paginList .paginItem.more a {
                    color: #737373;
                }

.pagepre {
    background: url(../../images/pre.gif) no-repeat center center;
    width: 31px;
    height: 28px;
}

.pagenxt {
    background: url(../../images/next.gif) no-repeat center center;
    width: 31px;
    height: 28px;
}

.ddlLabelauto {
    float: left;
    padding-top: 10px;
}

.ddlLabel {
    float: left;
    width: 50px;
    padding-top: 10px;
}

.ddlLabel1 {
    float: left;
    width: 30px;
    padding-top: 10px;
}

.layui_Dll {
    width: 120px;
    float: left;
}

.delImageBtn {
    background: url(../images/actn011.gif) no-repeat;
    border: 0px;
    height: 20px;
    width: 20px;
    cursor: pointer;
}

    .delImageBtn:hover {
        background: url(../images/actn011.gif) no-repeat;
        border: 0px;
        height: 20px;
        width: 20px;
    }

.nowRapInput {
    display: inline !important;
}

.LocationHead {
    height: 28px;
    width: auto;
    background-color: #FFFFFF;
    padding-left: 10px;
    padding-right: 5px;
    background-image: url(../images/desk07.jpg);
    background-repeat: repeat-x;
    border: solid 1px #CAD3D8;
    font-family: "宋体";
    font-size: 13px;
    line-height: 30px;
    color: dimgray;
    font-weight: bold;
}
/*自定义样式内容*/ .tdleft {
    text-align: left;
}

.tdcenter {
    text-align: center;
}

.floatLeft {
    float: left;
}

.tdright {
    text-align: right;
}

.right10PX {
    padding-right: 10px;
}

.leftRight10PX {
    padding-left: 10px;
    padding-right: 10px;
}

.InformationTitle {
    height: 25px;
    margin-top: 0px;
    background-color: #EEF8FD;
    padding-left: 10px;
    font-family: "宋体";
    font-size: 13px;
    line-height: 25px;
    color: #0066CC;
    font-weight: bold;
    margin-bottom: 0px;
    border: solid 1px #a1daf8;
}
/* 底部菜单 */ /*  底部菜单 */
.s-footer {
    margin: 10px 0;
}

    .s-footer ul {
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
    }

    .s-footer div {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
    }

    .s-footer a {
        color: #01AAED !important;
    }

    .s-footer ul li {
        margin-right: 30px;
        font-size: 12px;
        font-family: Langdon;
    }

.has-shadow {
    box-shadow: 0 10px 60px 0 rgba(29,29,31,0.09) !important;
}

.has-shadow1 {
    box-shadow: 2px 2px 5px 2px rgba(29,29,31,0.09) !important;
}
/* 挂件9 */ .widget9 {
    text-decoration: none;
    display: block;
    color: #252629;
    transition: all 0.25s ease;
    background-color: #fff;
    text-align: center;
    border-radius: 2px;
    transition: all .12s ease-out;
}

    .widget9:hover {
        box-shadow: 0 0 36px #d8dde5;
        opacity: 1;
    }

    .widget9 .widget9-label {
        display: block;
        font-size: 12px;
        color: #999999;
        letter-spacing: 1px;
    }

    .widget9 .widget9-value {
        margin-top: 10px;
        font-weight: bold;
        line-height: 2;
        display: block;
        vertical-align: middle;
        color: #999999;
    }

        .widget9 .widget9-value i {
            margin-right: 5px;
        }

    .widget9 .widget9-box {
        background: #f8f8f8;
        padding: .2rem 1.5rem 1rem;
    }

    .widget9 .widget9-trending {
        padding: 1.5rem 1.5rem;
        font-size: 2.571429rem;
        font-weight: bold;
    }
/* 挂件6 */ .widget6 {
    color: #252629;
    transition: all 0.25s ease;
    background-color: #fff;
    padding: 1rem 1rem;
    text-align: center;
    border-radius: 2px;
    transition: all .12s ease-out;
}

    .widget6:hover {
        box-shadow: 0 0 36px #d8dde5;
        opacity: 1;
    }

    .widget6 .widget6-label {
        display: block;
        color: #999999;
        letter-spacing: 1px;
        margin-bottom: 20px;
    }

    .widget6 .widget6-trending {
        margin-top: 10px;
        padding: 3px 3px;
        vertical-align: middle;
        margin-bottom: 10px;
        margin-left: 5px;
    }

        .widget6 .widget6-trending i {
            font-size: 25px;
        }
/* 挂件8 */ .widget8 {
    text-decoration: none;
    display: block;
    color: #252629;
    transition: all 0.25s ease;
    background-color: #fff;
    text-align: center;
    border-radius: 2px;
    transition: all .12s ease-out;
}

    .widget8:hover {
        box-shadow: 0 0 36px #d8dde5;
        opacity: 1;
    }

    .widget8 .widget8-label {
        display: block;
        font-size: 12px;
        color: #999999;
        letter-spacing: 1px;
    }

    .widget8 .widget8-value {
        margin-top: 10px;
        font-weight: bold;
        line-height: 2;
        display: block;
        vertical-align: middle;
        color: #999999;
    }

    .widget8 .widget8-box {
        background: #f8f8f8;
        padding-top: 2px;
        padding-bottom: 2px;
    }

    .widget8 .widget8-trending {
    }

        .widget8 .widget8-trending i {
            font-size: 20px;
        }

/* 搜索框 */ .input-action {
    position: relative;
}

    .input-action .layui-btn {
        box-shadow: none;
    }

    .input-action .layui-input {
        height: 32px;
    }

    .input-action button[class*="ghost-btn"] {
        border: none;
    }

    .input-action .action-button {
        position: absolute;
        top: 1px;
        right: 1px;
        border-bottom-left-radius: 0;
        border-top-left-radius: 0;
    }

.LawsandregulationsSJ {
    height: 29px;
    width: 100%;
    background-image: url('../images/Flow_leibiao_10.gif');
    background-repeat: repeat-x;
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-top-color: #E8E8E8;
    border-right-color: #E8E8E8;
    border-left-color: #E8E8E8;
}

.Lawsandregulations1SJ {
    height: 30px;
    width: 158px;
    background-image: url(../Images/Flow_leibiao_08.gif);
    background-repeat: no-repeat;
    font-size: 14px;
    line-height: 30px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}

.ClassificationSJ {
    width: 100%;
    background-color: #FFFFFF;
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-top-color: #E8E8E8;
    border-right-color: #E8E8E8;
    border-left-color: #E8E8E8;
    font-size: 12px;
    line-height: 20px;
    color: #000000;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 17px;
}

.layui-table-reset th, .layui-table-reset td {
    font-size: 14px;
    padding: 5px 6px !important;
}

.layui-table-reset .layui-input {
    height: 32px !important;
}

.layui-table-reset label {
    padding-top: 5px !important;
}

.ghead {
    background-color: #eeeeee;
}

.layui-table {
    color: #000 !important;
}

.layui-elem-quote-blue {
    border-left: 5px solid #0067b3 !important;
    margin-bottom: 5px !important;
    padding: 5px !important;
}

.layui-btn-normal {
    background-color: #0067b3 !important;
}

.hoverHand {
}

    .hoverHand:hover {
        cursor: pointer;
    }

.layui-nav-child dd a {
    padding-right: 0px !important;
}
/* 超出的文字显示... */ .overTextHide {
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
}

.tablelink {
    color: #01AAED;
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }
    /*初始状态 透明度为0*/
    40% {
        opacity: 0.5;
    }
    /*过渡状态 透明度为0*/
    100% {
        opacity: 1;
    }
    /*结束状态 透明度为1*/
}

@-webkit-keyframes fade-in { /*针对webkit内核*/
    0% {
        opacity: 0;
    }

    40% {
        opacity: 0.5;
    }

    100% {
        opacity: 1;
    }
}

#form1 {
    animation: fade-in; /*动画名称*/
    animation-duration: 0.5s; /*动画持续时间*/
    -webkit-animation: fade-in 0.5s; /*针对webkit内核*/
}

/* 信息 */ .info_text {
    width: 100%;
    margin: 10px auto;
    background: #fff;
}

    .info_text > h2 {
        font-size: 14px;
        background: url(../images/listbg.png) no-repeat #D9F6FC;
        line-height: 35px;
        height: 35px;
        color: #fff;
        padding: 0 10px 0 40px;
        border-top: 1px #0383D9 solid;
    }

        .info_text > h2 span {
            float: right;
            font-size: 12px;
            font-weight: normal;
            color: #000;
        }

            .info_text > h2 span a {
                color: #777;
                padding: 0 3px;
            }

                .info_text > h2 span a:hover {
                    color: #000;
                    text-decoration: underline;
                }

    .info_text > ul {
        padding: 10px 30px;
    }

.a_title {
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    color: #000;
    line-height: 50px;
}

.p_title {
    text-align: center;
    font-size: 16px;
    color: #333;
    line-height: 50px;
}

.a_content {
    line-height: 28px;
    font-size: 14px;
    padding: 10px 30px;
    color: #333;
}

    .a_content p {
        margin-bottom: 20px;
        text-indent: 2em;
    }

.box_p {
    border: #ccc 1px dashed;
    text-align: center;
    padding: 5px 0;
    margin: 0 30px 10px 30px;
    color: #999;
}

    .box_p a {
        color: #999;
    }

    .box_p span {
        margin: 0 10px;
    }

.a_content p img {
    _width: expression((document.documentElement.clientWidth||document.body.clientWidth)<700?"700px":"");
    overflow: hidden;
    max-width: 700px;
    text-align: center;
    display: block;
    margin: auto;
    text-indent: 0em;
}

.content_main_next {
    width: 1150px;
    margin: 20px 40px;
    padding: 10px 0px;
}

    .content_main_next li {
        float: left;
        margin-right: 20px;
    }

        .content_main_next li a {
            color: #1e00fe;
        }
/* 附件 */ .content_File {
    width: 1150px;
    margin: 20px 40px;
    background: #ccc;
}

    .content_File li {
        margin-right: 20px;
    }

        .content_File li a {
            color: #1e00fe;
        }
/* 信息 */


/*通用*/


.nowRapInput {
    display: inline !important;
}

.layui_Dll {
    width: 120px;
    float: left;
}

.ddlLabel1 {
    float: left;
    width: 30px;
    padding-top: 10px;
}

.ddlLabel {
    float: left;
    width: 60px;
    padding-top: 10px;
}

.Basicinformation
{
	height: 30px;
	margin-top: 0px;
	background-color: #f2f2f2;
	padding-left: 20px;
    margin-left:4px;
	font-family: "宋体";
	font-size: 14px;
	line-height: 30px;
	color: #0066CC;
	font-weight: bold;
	margin-bottom: 0px;
	border: solid 0px gray;
}
.Location
{
	height: 25px;
	width: auto;
	background-color: #FFFFFF;
	padding-left: 30px;
	padding-right: 5px;
	background-image: url(../../MHQ/Images/txt.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
	font-family: "宋体";
	font-size: 13px;
	line-height: 25px;
	color: dimgray;
	font-weight: bold;
}